{
    "files.associations": {
        "string": "c",
        "array": "c",
        "string_view": "c",
        "fstream": "c",
        "*.tcc": "c",
        "analogchannelctrl_2d5g_base.h": "c"
    }
}